.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.784000px;}
._1{margin-left:-2.212000px;}
._4{margin-left:-1.024000px;}
._6{width:1.088000px;}
._2{width:38.796000px;}
._3{width:69.585600px;}
._7{width:147.713200px;}
._9{width:221.963200px;}
._8{width:249.888800px;}
._0{width:494.720400px;}
.fc2{color:rgb(105,178,185);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:80.000000px;}
.y11{bottom:56.951201px;}
.y13{bottom:62.522400px;}
.y10{bottom:72.572116px;}
.y12{bottom:74.958992px;}
.y0{bottom:90.601307px;}
.y4{bottom:111.934166px;}
.y33{bottom:136.636144px;}
.y3{bottom:136.679882px;}
.y2{bottom:164.018671px;}
.y1{bottom:188.729396px;}
.y5{bottom:213.391541px;}
.yb{bottom:235.946736px;}
.ya{bottom:248.443468px;}
.yd{bottom:260.940200px;}
.y9{bottom:267.969612px;}
.ye{bottom:273.436932px;}
.y8{bottom:280.466344px;}
.yc{bottom:292.963076px;}
.y7{bottom:299.992488px;}
.y6{bottom:312.489220px;}
.yf{bottom:408.810125px;}
.y28{bottom:454.570033px;}
.y27{bottom:465.817248px;}
.y32{bottom:562.221725px;}
.y26{bottom:563.267546px;}
.y25{bottom:574.514605px;}
.y31{bottom:584.872052px;}
.y22{bottom:587.443880px;}
.y21{bottom:610.094207px;}
.y30{bottom:626.267477px;}
.y20{bottom:632.744533px;}
.y2f{bottom:648.917804px;}
.y1f{bottom:655.394860px;}
.y24{bottom:666.623018px;}
.y2e{bottom:671.568131px;}
.y23{bottom:677.870076px;}
.y1e{bottom:678.045187px;}
.y1d{bottom:693.666102px;}
.y2d{bottom:694.218458px;}
.y1c{bottom:709.287017px;}
.y2c{bottom:716.868784px;}
.y1b{bottom:731.937344px;}
.y2b{bottom:754.358980px;}
.y1a{bottom:754.587671px;}
.y19{bottom:770.208586px;}
.y2a{bottom:777.009307px;}
.y18{bottom:792.858912px;}
.y29{bottom:799.659634px;}
.y17{bottom:808.479827px;}
.y16{bottom:834.125152px;}
.y15{bottom:927.570091px;}
.y14{bottom:960.374012px;}
.h4{height:17.472000px;}
.hc{height:17.544000px;}
.h3{height:20.468000px;}
.h6{height:22.720000px;}
.h8{height:23.392000px;}
.hb{height:26.316000px;}
.h2{height:29.240000px;}
.h5{height:29.578125px;}
.h7{height:35.088000px;}
.ha{height:36.288000px;}
.h9{height:61.440000px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:112.470588px;}
.x4{left:114.590503px;}
.x2{left:120.228247px;}
.x1{left:121.473078px;}
.xd{left:123.717647px;}
.x6{left:221.209652px;}
.xc{left:482.685493px;}
.x9{left:504.946078px;}
.x5{left:507.199083px;}
.x7{left:616.154965px;}
.x8{left:728.469344px;}
.xb{left:767.503199px;}
.x3{left:801.241408px;}
.xf{left:850.029431px;}
.x10{left:851.416568px;}
.x12{left:854.277695px;}
.xe{left:856.107529px;}
.x11{left:860.451705px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.790527pt;}
._1{margin-left:-1.888067pt;}
._4{margin-left:-0.874042pt;}
._6{width:0.928669pt;}
._2{width:33.114577pt;}
._3{width:59.395240pt;}
._7{width:126.081560pt;}
._9{width:189.458129pt;}
._8{width:213.294206pt;}
._0{width:422.271806pt;}
.fs2{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:68.284519pt;}
.y11{bottom:48.611067pt;}
.y13{bottom:53.366400pt;}
.y10{bottom:61.944400pt;}
.y12{bottom:63.981733pt;}
.y0{bottom:77.333333pt;}
.y4{bottom:95.542133pt;}
.y33{bottom:116.626667pt;}
.y3{bottom:116.664000pt;}
.y2{bottom:139.999200pt;}
.y1{bottom:161.091200pt;}
.y5{bottom:182.141733pt;}
.yb{bottom:201.393867pt;}
.ya{bottom:212.060533pt;}
.yd{bottom:222.727200pt;}
.y9{bottom:228.727200pt;}
.ye{bottom:233.393867pt;}
.y8{bottom:239.393867pt;}
.yc{bottom:250.060533pt;}
.y7{bottom:256.060533pt;}
.y6{bottom:266.727200pt;}
.yf{bottom:348.942533pt;}
.y28{bottom:388.001200pt;}
.y27{bottom:397.601333pt;}
.y32{bottom:479.888000pt;}
.y26{bottom:480.780667pt;}
.y25{bottom:490.380667pt;}
.y31{bottom:499.221333pt;}
.y22{bottom:501.416533pt;}
.y21{bottom:520.749867pt;}
.y30{bottom:534.554667pt;}
.y20{bottom:540.083200pt;}
.y2f{bottom:553.888000pt;}
.y1f{bottom:559.416533pt;}
.y24{bottom:569.000400pt;}
.y2e{bottom:573.221333pt;}
.y23{bottom:578.600400pt;}
.y1e{bottom:578.749867pt;}
.y1d{bottom:592.083200pt;}
.y2d{bottom:592.554667pt;}
.y1c{bottom:605.416533pt;}
.y2c{bottom:611.888000pt;}
.y1b{bottom:624.749867pt;}
.y2b{bottom:643.888000pt;}
.y1a{bottom:644.083200pt;}
.y19{bottom:657.416533pt;}
.y2a{bottom:663.221333pt;}
.y18{bottom:676.749867pt;}
.y29{bottom:682.554667pt;}
.y17{bottom:690.083200pt;}
.y16{bottom:711.972933pt;}
.y15{bottom:791.733467pt;}
.y14{bottom:819.733467pt;}
.h4{height:14.913339pt;}
.hc{height:14.974795pt;}
.h3{height:17.470594pt;}
.h6{height:19.392803pt;}
.h8{height:19.966393pt;}
.hb{height:22.462192pt;}
.h2{height:24.957992pt;}
.h5{height:25.246600pt;}
.h7{height:29.949590pt;}
.ha{height:30.973858pt;}
.h9{height:52.442510pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:96.000000pt;}
.x4{left:97.809467pt;}
.x2{left:102.621600pt;}
.x1{left:103.684133pt;}
.xd{left:105.600000pt;}
.x6{left:188.814933pt;}
.xc{left:411.999333pt;}
.x9{left:431.000000pt;}
.x5{left:432.923067pt;}
.x7{left:525.923067pt;}
.x8{left:621.789733pt;}
.xb{left:655.107333pt;}
.x3{left:683.904800pt;}
.xf{left:725.548133pt;}
.x10{left:726.732133pt;}
.x12{left:729.174267pt;}
.xe{left:730.736133pt;}
.x11{left:734.444133pt;}
}
